<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'az', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience_help'] = 'Kurs üçün auditoriya seçin';
$string['audienceadmins'] = 'Moodlun administratoru';
$string['audiencestudents'] = 'Tələbələr';
$string['confirmregistration'] = 'Qeydiyyatın təsdiqlənməsi';
$string['courseshortname_help'] = 'Kursunuzun qısa adını daxil edin. Onun unikal olması vacib deyil.';
$string['demourl_help'] = 'Öz kursunuzunnümayiş etdirildiyi URL-ünvanı göstərin. Susmaya görə bu Sizin kursun URL-ünvanıdır. O axtarışın nəticələrində keçid kimi göstərilir.';
$string['downloadable'] = 'Yüklənə bilən';
$string['emailalert_help'] = 'Bu parametr aktivdirsə, mərkəzin administratoru Sizə təhlükəsizlik məsələləri və digər vacib xəbərlər haqqında e-məktub göndərəcək. ';
$string['geolocation_help'] = 'Biz gələcəkdə coğrafi mövqeyinə görə axtarışı təmin edə biləcəyik. Əgər Siz, öz kursunuzun yerləşdiyi yeri daxil etmək istəyirsinizsə, en/uzunluq qiymətlərindən istifadə edin (məsələn: -31.947884,115.871285). Coğrafi mövqeyi təyin etməyin ən asan üsullarından biri GoogleMap-dən istifadə etməkdir.';
$string['imageurl_help'] = 'Bu şəkillər Mərkəzdə göstəriləcək. Bu şəkilə istənilən vaxt  mərkəzdən baxmaq mümkün olmalıdır. Şəkilin minimal ölçüsü {$a->width} X {$a->height} olmalıdır.';
$string['language'] = 'Dil';
$string['language_help'] = 'Bu kursun əsas dili';
$string['licence'] = 'Lisenziya';
$string['licence_help'] = 'Kursunuzu hansı lisenziya əsasında yaymaq istəyirsinizsə, onu göstərin';
$string['licence_link'] = 'licenses';
$string['modulenumberaverage'] = ' ({$a}) kurs modullarının orta qiyməti';
$string['mustselectsubject'] = 'Siz, mövzu seçməlisiniz';
$string['name'] = 'Ad';
$string['name_help'] = 'Bu ad kursların siyahısında görünəcək';
$string['neverchecked'] = 'Heç yoxlanılmayıb';
$string['next'] = 'Növbəti';
$string['no'] = 'Yox';
$string['nocheckstatusfromunreghub'] = 'Bu sayt kataloqda qeydiyyatdan keçməyib, ona görə də statusu yoxlana bilmir.';
$string['nohubselected'] = 'Kataloq seçilməyib';
$string['none'] = 'Heç bir';
$string['operation'] = 'Əməliyyatlar';
$string['participantnumberaverage'] = ' ({$a}) iştirakçıların orta sayı';
$string['postaladdress'] = 'Poçt ünvanı';
$string['postaladdress_help'] = 'Bu saytın və ya saytı təmsil edən şəxsin poçt ünvanı';
$string['postsnumber'] = ' ({$a}) göndərişlərin sayı';
$string['previousregistrationdeleted'] = 'Əvvəlki qeydiyyat məlumatları  {$a} kataloqundan silinib. Siz, qeydiyyat prosesini yenidən yükləyə bilərsiniz. Çox sağ olun.';
$string['questionsnumber'] = ' ({$a}) sualların sayı';
$string['registeredcourses'] = 'Potok qeydiyyatdan keçdi';
$string['registeredsites'] = 'Sayt qeydiyyatdan keçdi';
$string['registrationconfirmed'] = 'Saytın qeydiyyatı təsdiq olundu';
$string['registrationconfirmedon'] = 'İndi Sizin {$a} kataloqunda qeydiyyatınız var. Siz kursları bu kataloqda "Kursun idarə edilməsi" menyusunda olan "Nəşr et" keçidi vasitəsilə nəşr edə bilərsiniz.';
$string['registrationinfo'] = 'Qeydiyyat məlumatları';
$string['renewregistration'] = 'Qeydiyyatı yenilə';
$string['restartregistration'] = 'Qeydiyyat prosesinə yenidən başla';
$string['search'] = 'Axtar';
$string['sendfollowinginfo'] = 'Digər məlumatlar';
$string['sendfollowinginfo_help'] = 'Növbəti informasiya ümumi statistikanı zənginləşdirmək üçün göndərilir. Bu heç bir saytda açıqlanmayacaq.   ';
$string['sendingsize'] = 'Xahiş edirik gözləyin kurs yüklənir ({$a->total}Mb)...';
$string['sent'] = '... yükləndi';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Saytın administratorunun tam adı';
$string['sitecountry'] = 'Ölkə';
$string['sitecountry_help'] = 'Sizin təşkilatın yerləşdiyi ölkə';
$string['sitedesc'] = 'Təsvir';
$string['sitedesc_help'] = 'Kataloqun saytlarının siyahısında bu təsvir görünə bilər. Xahiş edirik ki, ancaq mətn daxil edin (HTML -siz).';
$string['siteemail'] = 'E-poçt ünvanı';
$string['siteemail_help'] = 'Mərkəzin administratorunun lazım olduqda Sizinlə əlaqə yaratması üçündür. Siz E-poçt ünvanını göstərməliisiniz. O, heç bir başqa məqsədlərlə istifadə edilməyəcək. Konkret insanla deyil, vəzivə ilə əlaqəli e-poçt ünvanını daxil etmək məsləhət görülür. (məsələn, sitemanager@example.com)';
$string['sitegeolocation'] = 'Coğrafi mövqe';
$string['sitegeolocation_help'] = 'Ola bilər ki, gələcəkdə kataloqlar üzrə coğrafi mövqeyinə görə axtarış tətbiq edəcəyik. Əgər siz öz saytınızın yerləşdiyi yeri təyin etmək istəyirsinizsə burada coğrafi eni və uzunluğu göstərin (məsələn, -31.947884, 115.871285). Koordinatları Google Maps vasitəsilə təyin etmək olar.';
$string['sitelang'] = 'Dil';
$string['sitelang_help'] = 'Saytların siyahısında Sizin saytın dili görünəcək';
$string['sitename'] = 'Ad';
$string['sitename_help'] = 'Saytın adıdır, əgər kataloqda buna icazə verilibsə saytların siyahısında görünəcək.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Sizin telefon nömrənizi ancaq saytın administratoru görə bilər.';
$string['siteprivacy'] = 'Məxfilik';
$string['siteprivacylinked'] = 'Saytın adını və keçidi nəşr et';
$string['siteprivacynotpublished'] = 'Saytı nəşr etmə';
$string['siteprivacypublished'] = 'Ancaq saytın adını nəşr et';
$string['siteregistrationcontact'] = 'Əlaqə yaratmaq üçün forma';
$string['siteregistrationcontact_help'] = 'Əgər Siz istəsəniz, digər insanlar Sizinlə kataloqun kontakt forması vasitəsilə əlaqə saxlaya bilərlər. Onlar heç vaxt Sizin e-poçt ünvünınızı görməyəcəklər.';
$string['siteregistrationemail'] = 'E-poçt bildirişləri';
$string['siteregistrationemail_help'] = 'Əgər Siz, icazə versəniz Mərkəzin administratoru Sizə, təhlükəsizlik məsələləri ilə əlaqədar xəbərləri bildirmək üçün e-poçt vasitəsilə məktublar göndərə bilər.';
$string['siteregistrationupdated'] = 'Qeydiyyat məlumatları yeniləndi';
$string['siterelease'] = 'Moodl-un buraxılışları';
$string['siterelease_help'] = 'Bu saytda Moodle sisteminin buraxılışlarının sayı';
$string['siteurl'] = 'Saytın ünvanı';
$string['siteurl_help'] = 'Bu cari saytın ünvanıdır. Əgər məxfiliyin parametrlərnin sazlanmasındai istifadəçilərə saytların ünvanlarını görməyə icazə verilərsə, məhz bu ünvan görünəcək';
$string['siteversion'] = 'Moodlun versiyaları';
$string['siteversion_help'] = 'Bu sistemdə qurulmuş Moodle sisteminin versiyasının nömrəsi';
$string['subject'] = 'Mövzu';
$string['subject_help'] = 'Kursun əhatə etdiyi əsas tematikanı seçin';
$string['unregister'] = 'Qeydiyyatını ləğv et';
$string['unregistrationerror'] = 'Saytın kataloqdan silinməsi zamanı səhv baş verdi: {$a}';
$string['update'] = 'Yenilə';
$string['urlalreadyregistered'] = 'Belə məlum olur ki, Sizin sayt artıq bu kataloqda qeydiyyatdan keçib, deməli, nə isə yanlış olub. Kataloqun administratoru ilə əlaqə saxlayın ki, Sizin qeydiyyatınızı ləğv etsin və Yenidən qeydiyyatdan keçməyə cəhd edin. ';
$string['usersnumber'] = ' ({$a}) istifadəçilərinin sayı';
$string['wrongtoken'] = 'Qeydiyyat prosesində anlaşılmaz səhv baş verdi (ola bilər şəbəkə ilə əlaqəli). Xahiş edirik yenidən cəhd edin.';
