<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'az', version '4.0'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencies'] = 'Səlahiyyət';
$string['evidence_competencyrule'] = 'Səlahiyyət qaydasına əməl olundu';
$string['evidence_coursecompleted'] = '\'{$a}\' kursu tamamlandı';
$string['evidence_coursemodulecompleted'] = '\'{$a}\' çalışması tamamlandı.';
$string['evidence_courserestored'] = 'Reytinq \'{$a}\' kursu ilə birlikdə bərpa olundu';
$string['evidence_evidenceofpriorlearninglinked'] = 'Əvvəlki \'{$a}\' tədrisinin sübutları əlaqələndirildi';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Əvvəlki \'{$a}\' tədrisinin sübutları ilə əlaqə ləğv edildi';
$string['evidence_manualoverride'] = 'Səlahiyyət səviyyəsi əl ilə təyin olundu.';
$string['evidence_manualoverrideincourse'] = 'Səlahiyyət səviyyəsi \'{$a}\' kursunda əl ilə təyin olundu.';
$string['evidence_manualoverrideinplan'] = 'Səlahiyyət səviyyəsi \'{$a}\' tədris planında əl ilə təyin edildi.';
$string['nouserplanswithcompetency'] = 'Bu səlahiyyəti heç bir tədris planından ibarət deyil.';
$string['planstatusactive'] = 'Aktiv';
$string['planstatuscomplete'] = 'Başa çatdı';
$string['planstatusdraft'] = 'Qaralama';
$string['planstatusinreview'] = 'Yoxlanılır';
$string['planstatuswaitingforreview'] = 'Rəy gözlənilir';
$string['usercompetencystatus_idle'] = 'İstifadə olunmur';
$string['usercompetencystatus_inreview'] = 'Yoxlama mərhələsində';
$string['usercompetencystatus_waitingforreview'] = 'Yoxlanması gözlənilir';
$string['userplans'] = 'Tədris planı';
